# translation of childpanelextension.po to hebrew
# KDE Hebrew Localization Project
# Translation of childpanelextension.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2000-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <iastrubn>, 2003.
# Diego Iastrubni <iastrubn@actcom.co.il>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-11-01 00:14+0200\n"
"Last-Translator: Diego Iastrubni <iastrubn@actcom.co.il>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com.>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "ה&וסף"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&הגדרות הלוח..."

#~ msgid "Tiny"
#~ msgstr "פצפון"

#~ msgid "Small"
#~ msgstr "קטן"

#~ msgid "Normal"
#~ msgstr "רגיל"

#~ msgid "Large"
#~ msgstr "גדול"

#~ msgid "Custom..."
#~ msgstr "מותאם אישית"

#~ msgid "Si&ze"
#~ msgstr "&גודל"
